## partman-btrfs 5ubuntu3

=== debian/control ===
Source: partman-btrfs
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 7.0.8), dh-di, po-debconf (>= 0.5.0)
XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-btrfs
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-btrfs/ubuntu

Package: partman-btrfs
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, btrfs-tools-udeb, btrfs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
Provides: partman-filesystem
Description: Add to partman support for btrfs
