## partman-btrfs 9ubuntu1

=== debian/changelog ===
partman-btrfs (9ubuntu1) quantal; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Jun 2012 11:51:26 +0100

partman-btrfs (9) unstable; urgency=low

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 16:02:10 +0200

partman-btrfs (8ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Apr 2012 12:28:17 +0100

partman-btrfs (7ubuntu1) precise; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 20 Dec 2011 16:40:00 +0000

partman-btrfs (6ubuntu1) oneiric; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Allow btrfs /boot on amd64/i386, now that grub2 supports it.
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 04 May 2011 08:46:53 +0100

partman-btrfs (5ubuntu3) natty; urgency=low

  * Make sure subvolumes are world-readable.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 04 Feb 2011 14:29:25 +0000

partman-btrfs (5ubuntu2) natty; urgency=low

  * Adding support for creating and respectively mounting btrfs subvolumes
    corresponding to / and /home, in case of a btrfs rootfs.

 -- Surbhi Palande <surbhi.palande@canonical.com>  Fri, 28 Jan 2011 15:35:18 +0200

partman-btrfs (5ubuntu1) natty; urgency=low

  * Allow btrfs /boot on amd64/i386, now that grub2 supports it.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Jan 2011 15:55:57 +0000
