## partman-btrfs 10

=== debian/changelog ===
partman-btrfs (10) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Mon, 05 Nov 2012 07:05:40 +0100
