## partman-btrfs 10ubuntu1

=== debian/changelog ===
partman-btrfs (10ubuntu1) raring; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 28 Nov 2012 13:16:59 +0000
