## partman-btrfs 12ubuntu1

=== debian/changelog ===
partman-btrfs (12ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 02 Aug 2013 11:18:39 +0100

partman-btrfs (12) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 12:56:05 +0200

partman-btrfs (11ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 20 May 2013 22:23:02 +0100

partman-btrfs (11) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

  [ Christian Perrier ]
  * Add myself to Uploaders
  * Rempalce XC-Package-Type by Package-Type

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 17:47:44 +0200
