## partman-btrfs 14ubuntu1

=== debian/changelog ===
partman-btrfs (14ubuntu1) saucy; urgency=low

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 01 Oct 2013 10:44:56 +0100

partman-btrfs (14) unstable; urgency=low

  * Add nodiratime and discard mount options (see #722598; LP: #978032).

 -- Colin Watson <cjwatson@debian.org>  Tue, 01 Oct 2013 10:18:23 +0100

partman-btrfs (13) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:29:20 +0200
