## partman-btrfs 17

=== debian/changelog ===
partman-btrfs (17) unstable; urgency=medium

  * Re-upload without stray files.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 25 Nov 2014 11:57:20 +0100

partman-btrfs (16) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2014 07:48:32 +0100

partman-btrfs (15) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Force formatting as btrfs filesystem, to bypass mkfs.btrfs
    safety-check that target (possibly) contains existing filesystem when
    formatting partitions with btrfs. (LP: #1276356) (Closes: #721847)

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2014 18:57:54 +0100
