## partman-btrfs 18ubuntu1

=== debian/changelog ===
partman-btrfs (18ubuntu1) xenial; urgency=medium

  * Resynchronise with Debian.  Remaining changes:
    - Add support for creating and mounting btrfs subvolumes corresponding
      to / and /home, in case of a btrfs rootfs.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 02 Dec 2015 15:06:53 -0500

partman-btrfs (18) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Jul 2015 18:12:23 +0200

partman-btrfs (14ubuntu2) trusty; urgency=medium

  * Force formatting as btrfs filesystem, to bypass mkfs.btrfs
    safety-check that target (possibly) contains existing filesystem when
    formatting partitions with btrfs. (LP: #1276356)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 04 Feb 2014 22:24:45 +0000
