## partman-btrfs 18ubuntu1.1

=== debian/changelog ===
partman-btrfs (18ubuntu1.1) xenial; urgency=medium

  * On s390x, zipl bootloader cannot handle /boot on btrfs. LP: #1609140

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 14 Dec 2016 12:19:38 +0000
