=== debian/control ===
Source: partman-btrfs
Section: debian-installer
Priority: standard
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
XS-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/partman-btrfs.git
XS-Debian-Vcs-Git: git://anonscm.debian.org/d-i/partman-btrfs.git
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/partman-btrfs/ubuntu

Package: partman-btrfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, btrfs-tools-udeb, btrfs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
Provides: partman-filesystem
Description: Add to partman support for btrfs
