=== debian/control ===
Source: partman-btrfs
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>
Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
Vcs-Browser: https://salsa.debian.org/installer-team/partman-btrfs
Vcs-Git: https://salsa.debian.org/installer-team/partman-btrfs.git

Package: partman-btrfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, btrfs-progs-udeb, btrfs-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
Provides: partman-filesystem
Description: Add to partman support for btrfs
