## partman-btrfs 49A~5.0.0.202006051746

=== debian/changelog ===
partman-btrfs (49A~5.0.0.202006051746) ucs5-0-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-40105-btrfs-is-not-supported
    0002-Bug-42853-Added-French-language

 -- Univention builddaemon <buildd@univention.de>  Fri, 05 Jun 2020 17:46:17 +0200
