## partman-btrfs 54

=== debian/changelog ===
partman-btrfs (54) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Catalan (ca.po) by d
  * Latvian (lv.po) by Tranzistors
  * Punjabi (Gurmukhi) (pa.po) by Aman Alam
  * Romanian (ro.po) by Aurelian Ciocîltan
  * Tamil (ta.po) by Vasudevan Tirumurti

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 17 Feb 2021 01:41:45 +0100

partman-btrfs (53) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Add minimal subvolume support for /.  The btrfs volume designated as the
    device used for "/" is now configured to use the "@rootfs" subvolume.
    This subvolume name was chosen as a compromise between the two primary
    conventions in btrfs default subvolume naming.  Installing the rootfs to
    a subvolume allows update-grub to correctly generate the
    "rootflags=subvol=@rootfs" needed to boot from a subvolume, and other
    subvolumes may be created as needed.  The creation of other commonly used
    subvolumes such as "@home" has not been hard-coded, because a user may
    choose to locate /home on another device--possibly even on another file
    system.  This change unblocks development of btrfs boot environments,
    which most other major operating systems have supported for quite some
    time (Closes: #964818).
  * Migrate to debhelper-compat 13.
  * Assert Rules-Requires-Root: no.
  * Add myself to Uploaders.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 22 Jan 2021 05:35:51 +0100

partman-btrfs (52) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

  [ New translations ]
  * Kabyle (kab.po) by Slimane Selyan Amiri
  * Occitan (oc.po) by Quentin PAGÈS

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 05 Nov 2020 19:08:30 +0100

partman-btrfs (51) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Dutch (nl.po) by Frans Spiesschaert
  * Polish (pl.po) by Bartosz Feński

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 21 Sep 2020 22:03:46 +0200
