=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Anton Zinoviev <zinoviev@debian.org>
-Build-Depends: debhelper (>= 9), dh-di, po-debconf (>= 0.5.0)
+Uploaders: Anton Zinoviev <zinoviev@debian.org>,
+           Nicholas D Steeves <nsteeves@gmail.com>
+Build-Depends: debhelper-compat (= 13), dh-di, po-debconf (>= 0.5.0)
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/installer-team/partman-btrfs
 Vcs-Git: https://salsa.debian.org/installer-team/partman-btrfs.git
