## partman-btrfs 54A~5.1.0.202303091654

=== debian/changelog ===
partman-btrfs (54A~5.1.0.202303091654) ucs5-1-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-40105-btrfs-is-not-supported
    0002-Bug-42853-Added-French-language

 -- Univention builddaemon <buildd@univention.de>  Thu, 09 Mar 2023 16:54:49 +0100
