=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: partman-btrfs
 Section: debian-installer
 Priority: standard
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>,
            Nicholas D Steeves <nsteeves@gmail.com>
 Build-Depends: debhelper-compat (= 13), dh-di, po-debconf (>= 0.5.0)
