## partman-btrfs 59A~5.2.0.202310261338

=== debian/changelog ===
partman-btrfs (59A~5.2.0.202310261338) ucs5-2-0-0; urgency=low

  * UCS auto build. The following patches have been applied to the original source package
    0001-Bug-40105-btrfs-is-not-supported.patch
    0002-Bug-42853-Added-French-language.patch

 -- Univention builddaemon <buildd@univention.de>  Thu, 26 Oct 2023 13:57:59 +0200
