=== debian/control ===
Source: partman-btrfs
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>,
           Nicholas D Steeves <nsteeves@gmail.com>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/installer-team/partman-btrfs
Vcs-Git: https://salsa.debian.org/installer-team/partman-btrfs.git

Package: partman-btrfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, btrfs-progs-udeb, btrfs-modules, partman-basicfilesystems, partman-base
Provides: partman-filesystem
Description: Add to partman support for btrfs
