=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with d-i

override_dh_di_numbers:
	chmod +x check.d/btrfs_ucs_unsupported
	dh_di_numbers
