## partman-btrfs 64

=== debian/changelog ===
partman-btrfs (64-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 10 Aug 2025 03:45:36 +0200

partman-btrfs (64) unstable; urgency=medium

  [ Updated translations ]
  * Uyghur (ug.po) by Abduqadir Abliz

 -- Cyril Brulebois <kibi@debian.org>  Sun, 29 Jun 2025 14:57:06 +0200

partman-btrfs (62-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 13 Jan 2025 21:57:39 +0200

partman-btrfs (60-2kaisen) kaisen-packages; urgency=medium

  * Create subvolumes only for / and /home mountpoints

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 28 May 2024 15:03:56 +0200

partman-btrfs (60-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 11 Nov 2023 16:23:13 +0100

partman-btrfs (59-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 24 May 2023 14:00:51 +0100

partman-btrfs (57-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Update defaults mountoptions for BTRFS to improve BTRFS performances
  * Remove the 001-remove-noatime-and-noadirtime-and-add-autodefrag-at-mountoptions.patch
    because these options can be reused on Kaisen
  * Add the Standards-Version field in the control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Jan 2023 02:50:44 +0100

partman-btrfs (56-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 22 Nov 2022 16:31:26 +0100

partman-btrfs (55-1kaisen) kaisen-packages; urgency=medium

  * Import new upstream release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 15 Aug 2022 14:49:47 +0100

partman-btrfs (54-1kaisen12) kaisen-packages; urgency=medium

  * Reintroduce BTRFS subvolume for /boot

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 13 Jan 2022 09:36:44 +0100

partman-btrfs (54-1kaisen11) kaisen-packages; urgency=medium

  * Remove BTRFS subvolume for /boot

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 11 Jan 2022 14:44:53 +0100

partman-btrfs (54-1kaisen10) kaisen-packages; urgency=medium

  * Readding compression (no compression not improve performances
    on HDD)
  * Force default options

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 25 Jun 2021 22:27:33 +0200

partman-btrfs (54-1kaisen9) kaisen-packages; urgency=medium

  * Remove compression to improve performances on HDD.
  * Add datacow and datasum to force mount these options
    if compression is disabled

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Jun 2021 18:52:49 +0200

partman-btrfs (54-1kaisen8) kaisen-packages; urgency=medium

  * Remove datacow,datasum and acl mountoptions
    because these options are used automatically by default.

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 15 May 2021 19:14:58 +0200

partman-btrfs (54-1kaisen7) kaisen-packages; urgency=medium

  * Add datacow,datasum and acl mount options in fstab file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 03 May 2021 23:56:49 +0200

partman-btrfs (54-1kaisen6) kaisen-packages; urgency=medium

  * Fix typo of subvolumes for /usr/*
  * Remove "" of $

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Apr 2021 22:43:46 +0200

partman-btrfs (54-1kaisen5) kaisen-packages; urgency=medium

  * Remove autodefrag on default mount options

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Apr 2021 18:38:54 +0200

partman-btrfs (54-1kaisen4) kaisen-packages; urgency=medium

  * Change compress to compress=zstd on defaults mountoptions on fstab.d/

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 22 Apr 2021 17:53:04 +0200

partman-btrfs (54-1kaisen3) kaisen-testing; urgency=medium

  * Remove noatime and noadirtime at mountoptions and add autodefrag
    option on new quilt patch
  * Add if statement on btrfs subvolumes patch to define defaults
    mountoptions of /etc/fstab file for all mount points

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 20 Apr 2021 05:22:47 +0200

partman-btrfs (54-1kaisen2) kaisen-testing; urgency=medium

  * Remove noatime at mountoptions because this option not permit delete
    snapshots taken by apt-btrfs-snapshot.
  * Adding Standards-Version in control file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 16 Apr 2021 15:28:59 +0200

partman-btrfs (54-1kaisen1) kaisen-testing; urgency=medium

  * Rebuild for adding subvolumes BTRFS at installation

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 29 Mar 2021 13:03:09 +0200
