=== debian/control ===
Source: partman-btrfs
Section: debian-installer
Priority: standard
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13), dh-di, po-debconf
Rules-Requires-Root: no
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/partman-btrfs
Vcs-Git: https://gitlab.com/kaisenlinux/packages/partman-btrfs.git

Package: partman-btrfs
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, btrfs-progs-udeb, btrfs-modules, partman-basicfilesystems, partman-base
Provides: partman-filesystem
Description: Add to partman support for btrfs
