## partman-btrfs 64+kali1

=== debian/changelog ===
partman-btrfs (64+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@kali.org>  Tue, 01 Jul 2025 15:54:35 +0200

partman-btrfs (63+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Apr 2025 11:27:18 +0200

partman-btrfs (62+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 10:23:44 +0100

partman-btrfs (61+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 22 Oct 2024 16:42:54 +0200

partman-btrfs (60+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Oct 2023 11:35:05 +0200

partman-btrfs (59+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Jun 2023 16:02:21 +0200

partman-btrfs (58+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 05 May 2023 11:07:27 +0200

partman-btrfs (57+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 31 Jan 2023 09:47:47 +0700

partman-btrfs (56+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Sep 2022 10:53:18 +0200

partman-btrfs (55kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jul 2022 14:36:23 +0200

partman-btrfs (54kali15) kali-dev; urgency=medium

  * Add support for creating and mounting btrfs subvolumes
    corresponding to:

    /
    /.snapshots
    /home
    /root
    /srv
    /tmp
    /usr/local (except with separate /usr partition)
    /var/log (except with separate /var partition)

    This structure allows rollbacks of apt snapshots (e.g. using snapper) without
    impacting the integrity of the system or user data.

 -- Carsten Boeving <re4son@kali.org>  Wed, 19 Jan 2022 19:28:57 +1100

partman-btrfs (50kali2) kali-dev; urgency=medium

  * Add support for creating and mounting btrfs subvolumes corresponding
    to /.snapshots, /root, /tmp and /var/log, in case of a btrfs rootfs.

 -- Carsten Boeving <re4son@kali.org>  Thu, 20 Feb 2020 08:20:35 +1100

partman-btrfs (50kali1) kali-dev; urgency=medium

  * Add support for creating and mounting btrfs subvolumes corresponding
    to / and /home, in case of a btrfs rootfs.

 -- Carsten Boeving <re4son@kali.org>  Wed, 19 Feb 2020 17:51:34 +1100
