## partman-btrfs 65

=== debian/changelog ===
partman-btrfs (65) unstable; urgency=medium

  * Team upload

  * Change install paths, to make package usrmerge-compliant.

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 26 Nov 2025 21:18:56 +0100
