## partman-btrfs 66

=== debian/changelog ===
partman-btrfs (66) unstable; urgency=medium

  * Team upload

  [ Pascal Hambourg ]
  * Remove 'usrquota' and 'grpquota' mount options, not supported by btrfs
    (closes: #1115883).

  [ Updated translations ]
  * Lao (lo.po) by BoneNI

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 20 Dec 2025 22:32:30 +0100
