## partman-btrfs 66+kali1

=== debian/changelog ===
partman-btrfs (66+kali1) kali-dev; urgency=medium

  * Sync with Debian

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 08 Jan 2026 11:44:20 +0700
